Subject: Re: Swaped offs
From: Sanjeev Khurma <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Gurpreet Kaur <[email-masked]>
Date: Tue, 15 Apr 2014 07:31:38 +0530 (IST)

Please note that this is my first time that I am swapping my off with someone,this is due to the admission problems I am facing for my son.I hope you can understand it.

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Gurpreet Kaur" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>
Sent: Monday, April 14, 2014 11:27:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Swaped offs

Hello both 

Please plan in advance, as I will not accommodate that many exceptions. It has been like every week I am making adjustments for you both. 

Regards 
Subir 

----- Original Message ----- 
From: "Gurpreet Kaur" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, April 14, 2014 12:14:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Swaped offs 

Me and Sanjeev swaped our offs. 
I will not be coiming tomorrow. He will be coming in place of me tomorrow. 
I will come on thurday.